#HomeBannerDiv .swiper {
    width: 100%;
    height: 680px;
}

#HomeBannerDiv .swiper img {
    height: 680px;
    object-fit: cover;
}

#HomeBannerDiv .swiper-button-prev {
    left: 20px;
}

#HomeBannerDiv .swiper-button-next {
    right: 20px;
}

#HomeBannerDiv .swiper-button-prev,
#HomeBannerDiv .swiper-button-next {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #243e91;
    color: white!important;
    background-image: none!important;
}

#HomeBannerDiv .swiper-button-next:after, 
#HomeBannerDiv .swiper-button-prev:after{
    font-size: 16px;
    color: white!important;
}

#HomeApplicationsDiv {
    width: 100%;
    display: flex;
    justify-content: center;
}

#HomeApplicationsDiv .swiper {
    width: 100%;
}

#HomeApplicationsDiv .swiper img {
    width: 100%;
}

#HomeApplicationsDiv .swiper-button-next, 
#HomeApplicationsDiv .swiper-button-prev {
    color: hsla(0, 0%, 93.3%, .9);
    background-image: none!important;
}

#HomeApplicationsDiv .swiper-button-next:after, 
#HomeApplicationsDiv .swiper-button-prev:after{
    font-size: 20px;
}

#HomeApplicationsDiv .swiper-pagination {
    width: 100%;
    bottom: -30px;
}

#HomeApplicationsDiv .swiper-pagination-bullet{
    margin: 0 6px;
    width: 6px!important;
    height: 6px!important;
}

.swiper-pagination-bullet-active {
    background: #000;
}

.a-banner-inner-box {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.a-banner-inner-layer {
    width: 100%;
    height: 100%;
    max-width: 1450px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.a-banner-desc {
    font-size: 35px;
    font-weight: 600;
    margin: 0 auto;
    align-self: center;
    text-align: left;
    color: #ED2024;
    text-shadow: 1px 1px 5px white;
}

.banner_box{
    padding: 0;
}

.banner_box:after {
    content: "";
    display: block;
    width: 70%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: -webkit-linear-gradient(left, #fff, transparent);
    background: -moz-linear-gradient(left, #fff, transparent);
    background: -o-linear-gradient(left, #fff, transparent);
    background: linear-gradient(to right, #fff, transparent);
}

.comment-navigation, .posts-navigation, .pagination{
    padding-top: 0!important;
    border-top: 0!important;
}

@media (min-width: 768px) {
    .elementor-1753 .elementor-element.elementor-element-eb8cd63 {
        width: 100%!important;
    }
}

@media screen and (max-width: 1199px) {
    header .elementor-row {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .elementor-element-eb8cd63 {
        width: 100%;
    }

    .elementor-element-eb8cd63 .elementor-widget-wrap>.elementor-element {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    header .elementor-section .elementor-widget-container {
        margin-bottom: 10px;
        justify-content: space-between;
        align-items: center;
    }

    .elementor-4529 .elementor-element.elementor-element-7afc62d, .elementor-1753 .elementor-element.elementor-element-20acb17 {
        width: 100%!important;
    }

    .elementor-1753 .elementor-element.elementor-element-eb8cd63{
        width: 100%!important;
    }

    .elementor-1753 .elementor-widget-container {
        display: flex;
        flex-direction: column;
    }
    
    .elementor-1753 .elementor-widget-container h6{
        margin-top: 5px;
    }

    .elementor-1753 .elementor-element.elementor-element-6953e0c .jet-nav > .jet-nav__item {
        margin: 0px 0px 0px 20px;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .elementor-1963 .elementor-element.elementor-element-af5ba1b {
        width: 50%!important;
    }
}

@media screen and (max-width: 768px) {
    header .elementor-row {
        flex-wrap: nowrap;
        flex-direction: row;
    }

    .elementor-element-eb8cd63 .elementor-widget-wrap>.elementor-element{
        justify-content: flex-end;
    }

    .elementor-4529 .elementor-element.elementor-element-7afc62d, .elementor-1753 .elementor-element.elementor-element-20acb17 {
        width: auto!important;
    }

    .elementor-element-20acb17 .elementor-column-wrap {
        width: auto;
    }

    .elementor-row {
        display: flex!important;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .elementor-1753 .elementor-element.elementor-element-eb8cd63 {
        width: 10%!important;
    }
    header .elementor-section .elementor-widget-container{
        align-items: flex-start;
        flex-direction: column;
        margin-bottom: 0;
    }

    .elementor-column:nth-child(4){
        padding-bottom: 50px;
    }
}

.elementor-text-editor,
.elementor-text-editor p {
    text-align: justify!important;
}

@media screen and (max-width: 640px) {
    .a-banner-desc {
        font-size: 21px;
        width: 100%;
        max-width: 75%;
    }
}